/**
 * =========================================================
 * PROJECT: Apex Marine
 * AUTHOR: Tim Martin | Vision Creative
 * WEBSITE: http://www.visionstudio.com.au
 * =========================================================
 */
 
body, select, input, textarea {
	color: #666;
	font-family: sans-serif;
}

/**
 * =========================================================
 * MOBILE ELEMENTS
 * =========================================================
 */
 
#mobile-only {
	display: none;
}

/**
 * =========================================================
 * CSS HELPERS
 * =========================================================
 */
 
.clr {
	clear: both;
}

.floatl {
	float: left;
}

.floatr {
	float: right;
}

.hidden {
	display: none;
	visibility: hidden;
}

.invisible {
	visibility: hidden;
}

/**
 * =========================================================
 * PROJECT SPECIFIC STYLES
 * =========================================================
 */
 
a:link, a:active, a:visited {
	color: #0eb4e8;
	text-decoration: none;
}

a:hover {
	color: #0eb4e8;
	text-decoration: underline;
}

#boatleft {
	border-right: 2px solid #212121;
	margin: 13px 0 13px 0;
	padding: 0 8px 0 8px;
	width: 550px;
}

.boatleft-pad {
	padding: 0 20px 0 0;
}

#boatright {
	margin: 13px 0 13px 0;
	padding: 0 8px 0 8px;
	width: 368px;
}

.boatright-pad {
	padding: 0 10px 0 10px;
}

.boatsection {
	padding: 8px 0 8px 0;
}

.boatsection h2 {
	border-top: 2px solid #08293a;
	padding: 8px 0 8px 0;
}

.boatsection table {
}

.boatsection tr {
}

.boatsection td {
	font-size: 15px;
	padding: 10px 20px 5px 0;
}
 
body {
	background: #020202;
	border-top: 5px solid #0eb4e8;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
}

#box-a {
	border-right: 2px solid #212121;
	margin: 13px 0 13px 0;
	padding: 0 8px 0 8px;
	width: 300px;
}

#box-b {
	border-right: 2px solid #212121;
	margin: 13px 0 13px 0;
	padding: 0 8px 0 8px;
	width: 300px;
}

#box-c {
	border-right: 2px solid #212121;
	margin: 13px 0 13px 0;
	padding: 0 8px 0 8px;
	width: 618px;
}

#box-c input {
	background: #020202;
	border: 2px solid #08293a;
	height: 25px;
}

#box-c textarea {
	background: #020202;
	border: 2px solid #08293a;
	color: #666;
	resize: none;
}

#buttons {
	margin: 13px 0 13px 0;
}

#emailus {
	background: url(images/emailus.jpg) top left no-repeat;
	height: 37px;
	width: 287px;
}

#emailus:hover {
	background: url(images/emailus.jpg) top right no-repeat;
	height: 37px;
	width: 287px;
}

.font-lightblue {
	color: #0eb4e8;
}

#footer {
	border-top: 2px solid #08293a;
}

#footer p {
	line-height: 32px;
	margin: 0;
	padding: 0;
}

h2 {
	border-bottom: 2px solid #08293a;
	color: #fff;
	font-size: 16px;
	font-style: italic;
	margin: 0;
	padding: 0 0 8px 0;
	text-transform: uppercase;
}

h3 {
	color: #0eb4e8;
	font-size: 18px;
	font-style: italic;
}

h4 {
	font-size: 18px;
	font-style: italic;
	margin: 10px 0 0 0;
	padding: 0;
}

h5 {
	font-size: 16px;
	margin: 0;
	padding: 0;
}

#header {
	height: 102px;
}

.pad10 {
	padding: 0 10px;
}

#page {
	border-bottom: 2px solid #08293a;
	border-top: 2px solid #08293a;
	margin-top: 13px;
	padding: 3px 0 3px 0;
}

#page-inside {
	border-bottom: 2px solid #08293a;
	border-top: 2px solid #08293a;
}

p {
	line-height: 150%;
}

.post {
	border-bottom: 2px solid #08293a;
	padding: 13px 0 13px 0;
}

.post h3 {
	font-size: 18px;
	margin: 0;
	padding: 0;
}

.preview {
	margin: 0 10px 0 0;
}

#sidebar {
	background: url(images/contact.jpg) top right no-repeat;
	margin: 13px 0 13px 0;
	padding: 0 8px 0 8px;
	width: 300px;
}

ul, li {
	margin: 0;
	padding: 0;
}

ul {
	margin: 15px 0 15px 15px;
}

li {
	line-height: 150%;
}

/* Main Menu */

#nav {
	background: url(images/bg_nav.jpg);
	margin-bottom: 13px;
	height: 41px;
}

#nav ul {
	margin: 0 auto;
	padding: 0;
	width: 952px;
}

#nav li {
	border-right: 1px solid #17617c;
	color: #fff;
	display: inline;
	font-size: 14px;
	height: 41px;
	line-height: 41px;
	padding: 0 22px 0 22px;
	text-shadow: 1px 1px 1px #000;
	text-transform: uppercase;
}

#nav li a:link, #nav li a:active, #nav li a:visited {
	color: #fff;
}

#nav li a:hover {
	color: #0eb4e8;
	text-decoration: none;
}

#nav-home {
	background: url(images/nav-home.jpg) top left no-repeat;
	height: 41px;
	width: 117px;
}

#nav-home:hover {
	background: url(images/nav-home.jpg) top right no-repeat;
	height: 41px;
	width: 117px;
}

#nav-boats {
	background: url(images/nav-boats.jpg) top left no-repeat;
	height: 41px;
	width: 192px;
}

#nav-boats:hover {
	background: url(images/nav-boats.jpg) top right no-repeat;
	height: 41px;
	width: 192px;
}

#nav-other {
	background: url(images/nav-other.jpg) top left no-repeat;
	height: 41px;
	width: 191px;
}

#nav-other:hover {
	background: url(images/nav-other.jpg) top right no-repeat;
	height: 41px;
	width: 191px;
}

#nav-services {
	background: url(images/nav-services.jpg) top left no-repeat;
	height: 41px;
	width: 142px;
}

#nav-services:hover {
	background: url(images/nav-services.jpg) top right no-repeat;
	height: 41px;
	width: 142px;
}

#nav-about {
	background: url(images/nav-about.jpg) top left no-repeat;
	height: 41px;
	width: 148px;
}

#nav-about:hover {
	background: url(images/nav-about.jpg) top right no-repeat;
	height: 41px;
	width: 148px;
}

#nav-contact {
	background: url(images/nav-contact.jpg) top left no-repeat;
	height: 41px;
	width: 162px;
}

#nav-contact:hover {
	background: url(images/nav-contact.jpg) top right no-repeat;
	height: 41px;
	width: 162px;
}

#slide-left {
	background: url(images/slide-left.jpg);
	height: 305px;
	width: 488px;
}

#slide-right {
	background: url(images/slide-right.jpg);
	height: 305px;
	width: 464px;
}

.wrap {
	margin: 0 auto;
	width: 952px;
}
 
/**
 * =========================================================
 * NIVO SLIDER
 * =========================================================
 */
 
.nivoSlider {
    position:relative;
    width:464px; /* Change this to your images width */
    height:305px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

.testimonial  {
	margin: 20px 0 20px 0;
}

.testimonial h2 {
	border-top: 2px solid #08293a;
	border-bottom: 2px solid #08293a;
	padding-top: 10px;
}

.testimonial p {
	color: #fff;
	font-size: 16px;
	font-style: italic;
}

/**
 * =========================================================
 * GALLERY IMAGES AND THUMBNAILS
 * =========================================================
 */

.iwmp-gallery {
	.gallery-icon img { border: none !important; width: 100%; padding-right: 13px !important; }
	.gallery-item { margin: 0 0 24px 0 !important; }
	dl dt { margin-bottom: 0; }
}